/* Class = "NSProgressIndicator"; ibShadowedToolTip = "Calculating individual snapshot sizes"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Einzelne Schnappschussgrößen werden berechnet";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "Zugehörige Backups";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "Backuppläne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "Task icon";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "Backupplan-Name";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "Geschützten Schnappschuss erstellen";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "CCC-Schnappschüsse:";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "Anpassen …";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4JB-cg-b60"; */
"4JB-cg-b60.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "Wiederherstellen …";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "Etikett";

/* Class = "NSWindow"; title = "Snapshot Thinning Simulator"; ObjectID = "61n-RQ-FjL"; */
"61n-RQ-FjL.title" = "Schnappschuss-Ausdünnungs-Simulator";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "8Za-RU-26u"; */
"8Za-RU-26u.title" = "Stunden";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "Zugehörige Backuppläne";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "920-ck-m8v"; */
"920-ck-m8v.title" = "1";

/* Class = "NSTextFieldCell"; title = "Snapshot Thinning"; ObjectID = "95t-sf-oYi"; */
"95t-sf-oYi.title" = "Schnappschuss-Ausdünnung";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "Zugehörige Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "Snapshot Pruning"; ObjectID = "BNk-mp-YWx"; */
"BNk-mp-YWx.title" = "Schnappschuss-Entleerung";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "Schnappschuss-Schutz";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "Tage";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Im Finder suchen";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly retention limit"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "Stündliche Aufbewahrungsgrenze";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "Schnappschuss-Datum";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "Stunden";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "F3w-Uy-MdB"; */
"F3w-Uy-MdB.title" = "0";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "Festplattenspeicher berechnen";

/* Class = "NSTextFieldCell"; title = "DNL Count"; ObjectID = "G7a-AL-Haf"; */
"G7a-AL-Haf.title" = "DNL Count";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "Typ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NHu-Hu-tGN"; */
"NHu-Hu-tGN.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Im Finder anzeigen";

/* Class = "NSButtonCell"; title = "Browse in Finder"; ObjectID = "Poc-nW-YRD"; */
"Poc-nW-YRD.title" = "Im Finder suchen";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per hour for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "Einen Schnappschuss pro Stunde erhalten";

/* Class = "NSButtonCell"; title = "Simulate SafetyNet enabled"; ObjectID = "RLR-aI-WLp"; */
"RLR-aI-WLp.title" = "Aktives SafetyNet simulieren";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "Details zum Backupvorgang";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "Schnappschuss-Etikett";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "Größe ist „Freigegebener Speicherplatz nach Löschen dieses einzelnen Snapshots“. Die Summe der Größen der einzelnen Snapshots ist nicht vergleichbar mit dem Speicherplatzbedarf der Snapshots insgesamt.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Longer-term retention limit"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "Langzeitige Aufbewahrungsgrenze";

/* Class = "NSButtonCell"; title = "What is disk-usage-based pruning?"; ObjectID = "UKh-xj-oHV"; */
"UKh-xj-oHV.title" = "Was ist das Aufräumen nach Speicherbelegung?";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Disk usage limit"; ObjectID = "UNM-8U-gLH"; */
"UNM-8U-gLH.ibExternalAccessibilityDescription" = "Speicherbelegungsgrenze";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Pruning"; ObjectID = "URX-29-n10"; */
"URX-29-n10.ibExternalAccessibilityDescription" = "Klicken für eine Erklärung zur Schnappschuss-Bereinigung";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "V0e-2o-Yhv"; */
"V0e-2o-Yhv.ibExternalAccessibilityDescription" = "Stündliche Startzeit";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "FileVault conversion status"; ObjectID = "XRk-ct-Hdl"; */
"XRk-ct-Hdl.ibExternalAccessibilityDescription" = "FileVault Konvertierungsstatus";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButtonCell"; title = "Task Event"; ObjectID = "ZM8-5u-EFR"; */
"ZM8-5u-EFR.title" = "Backup-Ausführung";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "a2Z-he-oGS"; */
"a2Z-he-oGS.title" = "Deaktivieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Thinning"; ObjectID = "anJ-Mi-9Zj"; */
"anJ-Mi-9Zj.ibExternalAccessibilityDescription" = "Klicken für eine Erklärung zur Schnappschuss-Ausdünnung";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "GB";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "Schützen";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "cpV-em-RhU"; */
"cpV-em-RhU.title" = "Tagen";

/* Class = "NSTextFieldCell"; title = "Repeating every:"; ObjectID = "cqc-41-pK9"; */
"cqc-41-pK9.title" = "Wiederholen alle:";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "Größe";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "Speicherbelegung durch Schnappschüsse begrenzen auf";

/* Class = "NSButtonCell"; title = "Delete snapshots that are older than"; ObjectID = "g23-bX-VZA"; */
"g23-bX-VZA.title" = "Schnappschüsse löschen, die älter sind als";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "Letzte Ausführung";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "Tage";

/* Class = "NSTextFieldCell"; title = "Backups start at:"; ObjectID = "i0q-eY-paD"; */
"i0q-eY-paD.title" = "Backups beginnen um:";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "iB7-aQ-UmI"; */
"iB7-aQ-UmI.title" = "Aktivieren";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "Deaktivieren";

/* Class = "NSTextFieldCell"; title = "Thereafter, retain one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "Danach einen Schnappschuss behalten pro";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily retention limit"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "Tägliche Aufbewahrungsgrenze";

/* Class = "NSTextFieldCell"; title = "This simulator will show how many and which snapshots will be retained over time, based on the backup task runtime frequency specified below, and the Snapshot Retention Policy set for the selected volume in the main CCC window. Space-dependent SRP settings are not simulated here."; ObjectID = "lqf-wh-8Kv"; */
"lqf-wh-8Kv.title" = "Dieser Simulator errechnet, wie viele und welche Schnappschüsse mit der Zeit anhand der unten angegebenen Häufigkeit der Ausführung und den für das im CCC Hauptfenster ausgewählte Volume festgelegten Einstellungen zur Schnappschuss-Aufbewahrung erhalten werden. Platzbedingte Einstellungen zur Schnappschuss-Aufbewahrung werden hierbei nicht simuliert.";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "mMC-pK-xhW"; */
"mMC-pK-xhW.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "mgJ-ZH-qfV"; */
"mgJ-ZH-qfV.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "Speichernutzung";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCC erstellt Schnappschüsse im Einklang mit Ihren Backupplänen. CCC behält höchstens:\n\n• einen Schnappschuss pro Stunde für den letzten Tag\n• einen Schnappschuss pro Tag für den letzten Monat\n• einen wöchentlichen Schnappschuss für die vorigen Monate\n• SafetyNet-Schnappschüsse für 7 Tage\n\nCCC entfernt ältere Schnappschüsse, wenn der freie Speicherplatz unter 30GB fällt.";

/* Class = "NSButtonCell"; title = "What is age-based thinning?"; ObjectID = "nsP-Wo-1cn"; */
"nsP-Wo-1cn.title" = "Was ist altersbasierte Bereinigung?";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "Schappschussschutz";

/* Class = "NSTextFieldCell"; title = "Simulation Parameters"; ObjectID = "pCR-67-iAf"; */
"pCR-67-iAf.title" = "Parameter für die Simulation";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Minimum free space requirement"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "Minimaler freier Speicher";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "Zugehörige Backuppläne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "Optionalen Kommentar einfügen (max. 64 Zeichen)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "GB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Max age limit"; ObjectID = "rat-41-KNr"; */
"rat-41-KNr.ibExternalAccessibilityDescription" = "Maximales Alter";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "sZ1-Is-OnM"; */
"sZ1-Is-OnM.title" = "DNL";

/* Class = "NSButtonCell"; title = "Start Simulation"; ObjectID = "tvg-tm-Hn7"; */
"tvg-tm-Hn7.title" = "Simulation beginnen";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "Im Schnappschuss-Browser ansehen";

/* Class = "NSButtonCell"; title = "Minimum free space"; ObjectID = "vPX-JI-LaR"; */
"vPX-JI-LaR.title" = "Minimaler freier Speicherplatz";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "Schützen";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "Feb 2, 2021";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "xwq-07-n1w"; */
"xwq-07-n1w.ibExternalAccessibilityDescription" = "Stündliches Wiederholungsintervall";

/* Class = "NSButtonCell"; title = "Comparison Browser"; ObjectID = "y4P-eb-k96"; */
"y4P-eb-k96.title" = "Vergleich-Browser";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per day for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "Einen Schnappschuss pro Tag erhalten für";

/* Class = "NSTextFieldCell"; title = "Mount this volume to view snapshots"; ObjectID = "ynr-fg-IOb"; */
"ynr-fg-IOb.title" = "Zum Verwalten der Schnappschüsse dieses Volume aktivieren";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Snapshot creator icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "Symbol für den Schnappschuss Ersteller (Snapshot Creator)";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor can it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "Geschützte Schnappschüsse werden bei automatisierter Schnappschuss-Ausdünnung ausgelassen, z. B. bei einer Backup-Ausführung und wenn der freie Speicherplatz während des Backups zu gering wird.\n\nDer Schnappschuss-Schutz greift nicht bei manueller Löschung von Schnappschüssen oder vor Löschen durch andere Programme.";
